* {
	margin:0px;
	padding:0px;
}

ul, li {
	list-style-type:none;
}

img {
	border:0;
}

body {
	background:#333;
	font-family: Arial,sans-serif;
	font-size:12px;
	text-align:center;
	line-height:1.5;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

h2.month {
	border-bottom:1px solid #ddd;
	font-size:15px;
	padding-left:9px;
}

/* formulare */

input[type="text"], input[type="password"], textarea {
	border:1px solid #666;
	background:#5a5a5a;
	color:white;
	font-size:90%;
	padding:3px;
}

input[type="text"], input[type="password"], textarea {
	width:256px;
}

a.button, button {
	border:1px solid #5a5a5a;
	background:#262626;
	color:white;
	font-size:90%;
	padding:2px 8px;
	cursor:pointer;
}

/* hlavny obsah */

.mainbox, #content {
	width:968px;
	margin:0 auto;
	text-align:left;
}

#footer {
	background-color:#202020;
}

#header {
	background:url('/img/header_texture_background.png') repeat-x center top;
}


div.topline {
	height:10px;
	clear:both;
}

#header .mainbox {
	background:url('/img/header-background.png') no-repeat left top;
}

#header .mainbox h1 {
	height:70px;
	width:230px;
	position:relative;
}

#header .mainbox h1 a {
	background:transparent url(../img/logo.png) no-repeat scroll 0 0;
	display:block;
	height:34px;
	left:0;
	position:absolute;
	top:16px;
	width:224px;
}

#header .mainbox h1 a span {
	position:absolute;
	top:-1000px;
}

.noiseback {
	background:url('/img/noise_background.png') repeat left top;
}

.noisebacktop {
	background:url('/img/noise_background_top.png') no-repeat center top;
}

.noisebackbottom {
	background:url('/img/noise_background_bottom.png') repeat-x center bottom;
	padding-bottom:19px;
}


#content {
	padding:10px 0 19px 0;
}

.topmenu li {
	float:left;
	margin-right:6px;
}

.topmenu li.active a {
	color:white;
}

.topmenu li a {
	background:#333333 url('../img/tab-l.gif') no-repeat scroll left top;
	display:block;
	font-weight:bold;
	color:#ccc;
	text-transform:uppercase;
	text-decoration:none;
}

.topmenu li a span {
	background:transparent url('../img/tab-r.gif') no-repeat scroll right top;
	display:block;
	line-height:30px;
	padding:0 20px;
}

div.leftpanel {
	width:730px;
	float:left;
}

div.rightpanel {
	margin-left:752px;
}



div.wheader {
	background:#262626 url('../img/h3-l.gif') no-repeat scroll left top;
	font-weight:bold;
	padding:0;
}

div.wheader div, h3 span {
	display:block;
	color:white;
	text-transform:uppercase;
	background:transparent url('../img/h3-r.gif') no-repeat scroll right top;
	padding:8px 10px 5px 20px;
	font-size:12px;
}

/* ikonky v h3 */

h3.WGPortlet-header div.icons {
	float:right;
	line-height:31px;
	margin:0;
	height:31px;
	position:relative;
	right:-10px;
}

h3 div.icons img {
	cursor:pointer;
	position:relative;
	top:4px;
}

h3 div.icons span {
	cursor:pointer;
	width:16px;
	height:16px;
	position:relative;
	top:8px;
	background-position: center center;
	background-repeat: no-repeat;
	padding:0px;
	margin-left:5px;
	float:left;
}

.icons .arrow-left {
	background-image:url('/img/icon-arrow-left.png');
}

.icons .arrow-right {
	background-image:url('/img/icon-arrow-right.png');
}

.icons .arrow-up {
	background-image:url('/img/icon-arrow-up.png');
}

.icons .arrow-left-dark {
	background-image:url('/img/icon-arrow-left-dark.png');
}

.icons .arrow-right-dark {
	background-image:url('/img/icon-arrow-right-dark.png');
}

.icons .blackwhite {
	background-image:url('/img/iconcb.png');
}

.icons .plus {
	background-image:url('/img/icon-plus.png');
}

.icons .facebook {
	background-image:url('/img/fb_share.png');
}

.icons .twitter {
	background-image:url('/img/twitter.png');
}

.icons .email {
	background-image:url('/img/email.png');
	width:22px;
}

.icons .rss {
	background-image:url('/img/rss.png');
}

.icons .youtube {
	background-image:url('/img/youtube.png');
	width:40px;
}

.icons .print {
	background-image:url('/img/print.png');
}



/* prihlasenie */
#toplogin {
	position:absolute;
	left:0;top:0;
	width:100%;
	z-index:10000;
}

#toplogin .logslider {
	display:none;
	background:#202020;
	overflow:hidden;
}

#toplogin .logslider .registration {
	float:left;
	width:638px;
	border-right:1px solid #444;
}

#toplogin .logslider .registration input[type="text"], #toplogin .logslider .registration input[type="password"],
#toploginform input[type="text"], #toploginform input[type="password"] {
	width:220px;
}

#toplogin .logslider .login {
	margin-left:646px;
	padding-left:20px;
}

#toplogin .ocbtn {
	margin-left:-240px;
}

#toplogin .ocbtn a {
	width:120px;
	height:25px;
	line-height:25px;
	display:inline-block;
	background:url('/img/toplogin_btn.png') no-repeat left top;
	font-weight:bold;
}

#toplogin .ocbtn a:active, #toplogin .ocbtn a:focus {
	border:0;
	outline:0;
}

/* gtranslate */
#toplogin .ocbtn a#gtranslatebutton {
	background:url(/img/gtranslate.png) left top no-repeat;
	text-indent:-9999px;
}

#google_translate_element {
	position:absolute;
	z-index:1000;
	left:50%;
	top:30px;
	border:1px solid #444;
	background:black;
	padding:5px;
	display:none;
}

/* meta panel */

div.wpanel {
	color:#989898;
	padding-left:10px;
}

.meta-l {
	background:#5a5a5a url('../img/meta-l.gif') no-repeat scroll left top;
}

.meta-r {
	height:21px;
	background:transparent url('../img/meta-r.gif') no-repeat scroll right top;
	padding:3px 10px 0 0;
}

.WGPortlet-body.whiteback .wpanel {
	color:#555;
}

.WGPortlet-body.whiteback .meta-l {
	background:#c0c0c0 url('../img/meta-l-white.gif') no-repeat scroll left top;
}

.WGPortlet-body.whiteback .meta-r {
	background:transparent url('../img/meta-r-white.gif') no-repeat scroll right top;
}


.meta-l-d {
	background:#5a5a5a url('../img/meta-l-d.gif') no-repeat scroll left top;
}

.meta-r-d {
	height:21px;
	background:transparent url('../img/meta-r-d.gif') no-repeat scroll right top;
	padding:3px 10px 0 0;
}

/* hlavna stranka*/

.topheadline {
	font-family:Tahoma, Georgia, "Palatino Linotype";
	font-size:17px;
	line-height:1.4;
}

/* simple H menu */

ul.simplehmenu {
	text-align:center;
	font-weight:bold;
}

ul.simplehmenu li {
	display:inline;
}

ul.simplehmenu li.active a {
	text-decoration:underline;
}


/* obsah */

div.wcontent, div.wmmenucontent {
	color:#ececec;
}

div.WGPortlet-body.whiteback .WGPortlet-content {
	color:#131313;
}

div.WGPortlet-body img , div.wmmenucontent img {
	border:1px solid #bbb;
}

div.wmmenucontent {
	clear:both;
}

div.wmmenucontent .box-br-d {
	padding:8px;
}

/* tooltip */

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}

#tooltip h3, #tooltip div { margin: 0; }

/* komentare */
#addcomment {
	display:none;
	margin-left:10%;
	padding-top:10px;
}

#addcomment img {
	border:0;
}

#addcomment table tr td {
	padding:2px;
}

div.artforum {
	margin-top:20px;
}

div.artforum div.afcomm {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:25px;
	border:1px solid #5a5a5a;
	padding:5px;
	background-color:#3e3e3e;
}

.whiteback div.artforum div.afcomm {
	border-color:#a5a5a5;
	background-color:#c1c1c1;
}

div.artforum div.afcomm img {
	border:0;
}

div.artforum div.afcomm div {
	padding-bottom:5px;
	border-bottom:1px solid #666;
	margin-bottom:5px;
}

/* WGPortlets */

.WGPortlets {
	padding-bottom:3em;
}

.WGPortlet {
	margin-bottom:19px;
}

.WGPortlet-header {
	cursor:move;
	position:relative;
}

.WGPortlet-header div {
	line-height:31px;
	height:31px;
	font-size:12px;
	background:#262626;
	margin:0 20px;
	text-transform:uppercase;
	color:#ececec;
}

.WGPortlet-header .left-corner, .WGPortlet-header .right-corner {
	float:left;
	height:31px;
	width:20px;
	background:transparent url('../img/h3-l.png') no-repeat scroll left top;
	margin:0;
}

.WGPortlet-header .right-corner {
	float:right;
	background:url('../img/h3-r.png') right top;
}

.WGPortlet-body .left-corner, .WGPortlet-body .right-corner {
	float:left;
	height:7px;
	width:10px;
	background:transparent url('../img/box-bl.png') no-repeat scroll left bottom;
}

.WGPortlet-body .right-corner {
	float:right;
	background:url('../img/box-br.png') right bottom;
}

.WGPortlet-body .bottom-line {
	margin:0 10px;
	background:#444;
	height:7px;
}

.WGPortlet-content {
	color:#ececec;
	text-align:left;
	background:#444;
	padding:12px;
}


.WGPortlet-footer {
}

.WGRollup {
	padding:0px;
	cursor:pointer;
	float:right;
	width:10px;
	height:10px;
	background:url('../img/rollup-icon.png') no-repeat 2px 3px;
	position:absolute;
	top:13px;
	right:8px;

}

/* Accordion */
.accordion a[href="#"] {
	display:block;
	font-weight:bold;

}


.accordion ul.list4 {
	margin-top:3px;
}

/* poslanie emailu z clanku */
.sendmail {
	position:absolute;
	top:0;
	right:0;
	width:200px;
	height:247px;
	background:#333;
	display:none;
	padding:10px;
	overflow:hidden;
}

.sendmail p {
	margin-bottom:0;
	padding-bottom:0;
}

.sendmail input, .sendmail textarea {
	width:193px;
}

.sendmail textarea {
	height:43px;
}

.sendmail label {
	display:block;
	margin-top:5px;
	font-weight:bold;
}

.sendmail button {
	float:right;
	position:relative;
	top:5px;
}

/* tmavy box */

.box-bl-d {
	background:#262626 url('../img/box-bl-d.gif') no-repeat scroll left bottom;
}

.box-br-d {
	background:transparent url('../img/box-br-d.gif') no-repeat scroll right bottom;
}

.box-tl-d {
	background:#262626 url('../img/box-tl-d.gif') no-repeat scroll left top;
}

.box-tr-d {
	background:transparent url('../img/box-tr-d.gif') no-repeat scroll right top;
}


/* svetly box */

.box-br {
	background:#444;
}

.WGPortlet-body.whiteback .WGPortlet-content, .WGPortlet-body.whiteback .bottom-line {
	background:#eee;
}

.WGPortlet-body.whiteback .right-corner {
	background-image:url('/img/box-br-whiteback.png');
}

.WGPortlet-body.whiteback .left-corner {
	background-image:url('/img/box-bl-whiteback.png');
}

.box-bl.whiteback .box-br {
	background:transparent url('../img/box-br-white.gif') no-repeat scroll right bottom;
}


.wcontent div.box-br {
		padding:16px;
}

/* spodne menu */

.mmenu li {
	float:left;
	margin-right:6px;
}

.mmenu li a {
	background:#444 url('../img/mmenu-tl.gif') no-repeat scroll left top;
	display:block;
	font-weight:bold;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}

.mmenu li.active a {
	background:#262626 url('../img/h3-l.gif') no-repeat scroll left top;
}

.mmenu li a span {
	background:transparent url('../img/mmenu-tr.gif') no-repeat scroll right top;
	padding:6px 20px;
	display:block;
}

.mmenu li.active a span {
	background:transparent url('../img/h3-r.gif') no-repeat scroll right top;
}

/* vyhladavanie */

div.mainbox div.search {
	position:relative;
	top:30px;
	float:right;
	background: url('../img/search.png') no-repeat right top;
	width:200px;
	height:24px;
}

div.mainbox div.search form input {
	background:transparent;
	padding-top:4px;
	border:0;
	position:absolute;
	margin-left:26px;
	width:171px;
	height:16px;
}

/* loga */

div.loga {
	height:58px;
	padding-top:12px;
	margin-left:500px;
}

div.loga img {
	margin-left:16px;
}

/* ostatne */

span.date, div.date {
	background:url('../img/calendar.png') no-repeat left top;
	position:relative;
	padding-left:22px;
}

div.date {
	color:#ccc;
}

#footer {
	color:#565656;
	font-size:8pt;
	padding:10px 0px;
}

#footer ul li {
	display:inline;
}

#footer a {
	color:#565656;
	font-weight:bold;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/* pager */

div.pager {
	text-align:center;
	font-size:110%;
}

div.pager table {
	margin:0 auto;
}


div.pager table tr td.active {
	font-weight:bold;
}

/* najprezeranejsie */

div.sep {
	border-bottom:1px solid #666;
	margin:5px 2px;
}

/* zoznamy */

ul.list1, ul.list2, ul.list3, ul.list4, ul.list5 {
	list-style-type:none;
}

/* list 1 */

ul.list1 li {
	border-bottom:1px solid #5a5a5a;
}

ul.list1 li ul li {
	padding-left:14px;
}

ul.list1 li.last {
	border:0;
}

ul.list1 li a {
	display:block;
	padding:8px 0 8px 14px;
	background:url('/img/list1_bullet.png') no-repeat 3px 13px;
	color:#ccc;
	font-weight:bold;
}

ul.list1 li a.depth-2 {
	padding-left:28px;
	background-position:17px 13px;
}

ul.list1 li a:hover {
	color:#eee;
}


/* list2*/

ul.list2 li {
	color:white;
	display:block;
	padding-bottom:10px;
}

ul.list2 li.nadpis {
	color:#FF9B14;
	font-weight:bold;
	padding-bottom:4px;
}

ul.list2 li a {
	font-weight:bold;
	text-decoration:none;
	color:#999;
}

ul.list2 li a:hover {
	color:#ccc;
}

/* list 3*/

ul.list3 li a, ul.list5 li a  {
	padding:2px 0 2px 14px;
	background: url('/img/list1_bullet.png') no-repeat 3px 6px;
	text-decoration:none;
}

ul.list3 li a:hover {
	text-decoration:underline;
}

/* list 4 */

ul.list4 li a, ul.list2 li a:hover {
	color:#ffad3d;
}

ul.list4 li a {
	font-weight:normal;
}

/* list 5 */

ul.list5 li a {
	font-weight:bold;
}

/* frm table */
table.frmtable tr th {
	padding-right:10px;
}

table.frmtable tr td {
	padding:5px;
}

/* Userpanel */
#userpanel {
	position:absolute;
	left:50%;
	margin-left:-484px;
	z-index:20;
}

#userpanel .bottom {
	width:968px;
}

#loginbox {
	text-align:center;
}

#loginbox input {
	width:125px;
}

#loginbox table {
	margin:0 auto;
}

#loginbox table tr th {
	padding-right:5px;
}

#loginbox table tr td {
	padding:3px 0;
}

/* google flags */

#google_flags {
	text-align:center;
}

#google_flags a {
	padding-left:3px;
	padding-right:2px;
}

/* messages */

div.errors {
	text-align:center;
	color:#f00;
	font-weight:bold;
}

div.message {
	text-align:center;
	color:#0f0;
	font-weight:bold;
}

.imgframe {
	border:1px solid #bbb;
	padding:16px 14px 5px 14px;
	background-color:#262626;
	display:inline-block;
}

.imgframe img {
	display:block;
}

.imgframe div.description {
	padding-top:3px;
}

.imgframe div.description::after {
        content: "\a0";
}

.imgframe span.author {
	float:right;
	display:inline-block;
	padding:3px;
	color:#989898;
}

.whiteback .imgframe {
	background-color:#d9d9d9;
	border-color:#777;
}

.whiteback .imgframe img {
	border-color:#777;
}

/* ajaxove spracovanie sprav */
a.olderpage {
	float:right;
}

div.ocr {
	clear:both;
	height:1px;
}

.ta-c {text-align:center;}
.ta-r {text-align:left;}
.ta-l {text-align:right;}
.d-none {display:none;}

/* extended */
.ui-corner-tl { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.ui-corner-tr { -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-br { -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-top { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-right {  -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-left { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

iframe[src*="youtube.com"] { border: none;}
